/* drptabls.sql.  */
/* Created by Laurence D. Finston (LDF) 2006.11.27.  */

/*

$Id: drptabls.sql,v 1.3 2006/11/28 15:13:33 Administrator Exp $

* (1) Copyright and License.

This file is part of the IWF Metadata Harvester, a package for metadata harvesting.  
Copyright (C) 2006, 2007 IWF Wissen und Medien gGmbH

The author is Laurence D. Finston.                                                   

The IWF Metadata Harvester is free software; you can redistribute it and/or modify   
it under the terms of the GNU General Public License as published by                 
the Free Software Foundation; either version 2 of the License, or                    
(at your option) any later version.                                                  

The IWF Metadata Harvester is distributed in the hope that it will be useful,        
but WITHOUT ANY WARRANTY; without even the implied warranty of                       
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the                             
GNU General Public License for more details.                                         

You should have received a copy of the GNU General Public License                    
along with the IWF Metadata Harvester; if not, write to the Free Software            
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA                   

The IWF Metadata Harvester is available for downloading from the                     
following FTP server:                                                                
ftp://ftp.gwdg.de/pub/gnu2/iwfmdh/

Please send bug reports to lfinsto1@gwdg.de                                         

The author can be contacted at:                                                      

Laurence D. Finston 
Kreuzbergring 41    
D-37075 Goettingen  
Germany             

lfinsto1@gwdg.de 
s246794@stud.uni-goettingen.de                        
*/

/* 
LOG

LDF 2006.11.27.
Created this file.

ENDLOG
*/

/* * (1)  */

-- exec drop_tables
-- exec create_tables

use Lectures_Online
go
alter
-- create 
proc drop_tables
as

/* ** (2) */

drop table Titel
drop table Verfasser
drop table Verlage
drop table Korporative_Herausgeber
drop table Semester
drop table Erscheinungsorte
drop table Erscheinungsjahre
drop table Standorte
drop table DDC_Klassifikationen
drop table Schlagwoerter

drop table Ressourcen_Titel
drop table Ressourcen_Verfasser
drop table Ressourcen_Verlage
drop table Ressourcen_Korporative_Herausgeber
drop table Ressourcen_Semester
drop table Ressourcen_Erscheinungsorte
drop table Ressourcen_Erscheinungsjahre
drop table Ressourcen_Standorte
drop table Ressourcen_DDC_Klassifikationen
drop table Ressourcen_Schlagwoerter

drop table Ressourcen

go


/* 
Local Variables:
mode:Outline
abbrev-mode:t
End:
*/